Subject: RE: draft-zigmond-tv-url-02

From: Dan Zigmond <[email-masked]>
Date: Wed, 18 Aug 1999 14:15:37 -0700

Actually, I think it stands for "uniform".  :-)

These URIs are certainly different from, say, "http:" URIs.  But they are
similar to "file:", I suppose, and perhaps to "news:".  But I'm not sure
this point really matters.  The question is whether "tv:" is worth
documenting as currently specified and used, "fixing" and the documenting,
or none of the above.

	Dan

---------------------------------------------------
Dan Zigmond
Senior Manager, Broadcast Applications
WebTV Networks, Inc.
[email-masked]
---------------------------------------------------

-----Original Message-----
From: Brian E Carpenter [mailto:[email-masked]]
Sent: Wednesday, August 18, 1999 2:02 PM
To: Michael A. Dolan
Cc: [email-masked]; Matt Crawford; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]
Subject: Re: draft-zigmond-tv-url-02

Michael A. Dolan wrote:
...
> The URI is unambiguous within a transport context.  

Then it is not a URI, because the U stands for "universal".

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Brian E Carpenter (IAB Chair)
Program Director, Internet Standards & Technology, IBM Internet Div
On assignment for IBM at http://www.iCAIR.org 
Non-IBM email: [email-masked]